QGIS Application - Bug report #20959
QGIS crash when saving and closing a project.
2019-01-10 03:23 AM - Edward Kent

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.0 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28778

Description

User Feedback

I had just saved and closed a map project in QGIS when | got this crash dialogue

Report Details

Crash ID: a3eb9e008e3031d98e71767c90264528b8c82¢c02
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::trUtf8 :
QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator char const * __ptr64 const * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira

QGIS code revision: commit:4a4b62ed19
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-10 03:32 AM - Jiirgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

2025-05-19
#2 - 2019-01-10 03:32 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-05-19 22



